=== debian/control ===
Source: haskell-yi-keymap-emacs
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hclip-dev,
 libghc-hclip-prof,
 libghc-microlens-platform-dev,
 libghc-microlens-platform-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-oo-prototypes-dev,
 libghc-oo-prototypes-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-yi-core-dev (>= 0.17),
 libghc-yi-core-prof,
 libghc-yi-language-dev (>= 0.17),
 libghc-yi-language-prof,
 libghc-yi-misc-modes-dev (>= 0.17),
 libghc-yi-misc-modes-prof,
 libghc-yi-rope-dev (>= 0.10),
 libghc-yi-rope-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hclip-doc,
 libghc-microlens-platform-doc,
 libghc-mtl-doc,
 libghc-oo-prototypes-doc,
 libghc-text-doc,
 libghc-transformers-base-doc,
 libghc-yi-core-doc,
 libghc-yi-language-doc,
 libghc-yi-misc-modes-doc,
 libghc-yi-rope-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/yi-editor/yi#readme
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-keymap-emacs
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: Emacs keymap for Yi editor
 Emacs key bindings for the Yi editor.

Package: libghc-yi-keymap-emacs-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yi-keymap-emacs-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-yi-keymap-emacs-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
