## haskell-yi-keymap-emacs 0.18.0

=== debian/changelog ===
haskell-yi-keymap-emacs (0.18.0-2) unstable; urgency=medium

  [ Masayuki Hatta ]
  * d/control: add me to Uploaders.
  * d/control: set compat level to 11.
  * d/control: bumped Standards-Version to 4.4.0.

 -- Masayuki Hatta <mhatta@debian.org>  Sun, 08 Sep 2019 08:33:04 -0400

haskell-yi-keymap-emacs (0.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Nov 2018 15:59:59 +0200

haskell-yi-keymap-emacs (0.17.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:50 +0300

haskell-yi-keymap-emacs (0.17.1-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:26:33 +0300
