## haskell-yi-keymap-emacs 0.19.0

=== debian/changelog ===
haskell-yi-keymap-emacs (0.19.0-5) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Feb 2026 23:35:27 +0200

haskell-yi-keymap-emacs (0.19.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Nov 2024 14:57:53 +0200

haskell-yi-keymap-emacs (0.19.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4 (Closes: #1054935)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2023 18:12:56 +0200

haskell-yi-keymap-emacs (0.19.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Marcel Fourné ]
  * Rebuild for new haddock API (Closes: #1017208)

 -- Marcel Fourné <debian@marcelfourne.de>  Fri, 26 Aug 2022 16:07:41 +0200

haskell-yi-keymap-emacs (0.19.0-1) unstable; urgency=medium

  [ Marcel Fourné]
  * New upstream release
  * Add myself to uploaders

 -- Marcel Fourné <debian@marcelfourne.de>  Sun, 06 Dec 2020 18:09:29 +0100
