=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-yi-keymap-emacs
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>,
-	   Masayuki Hatta <mhatta@debian.org>
+ Marcel Fourné <debian@marcelfourne.de>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-hclip-dev,
  libghc-hclip-prof,
@@ -18,11 +18,11 @@
  libghc-oo-prototypes-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-prof,
- libghc-yi-core-dev (>= 0.18),
+ libghc-yi-core-dev (>= 0.19),
  libghc-yi-core-prof,
- libghc-yi-language-dev (>= 0.18),
+ libghc-yi-language-dev (>= 0.19),
  libghc-yi-language-prof,
- libghc-yi-misc-modes-dev (>= 0.18),
+ libghc-yi-misc-modes-dev (>= 0.19),
  libghc-yi-misc-modes-prof,
  libghc-yi-rope-dev (>= 0.10),
  libghc-yi-rope-prof,
@@ -35,7 +35,7 @@
  libghc-yi-language-doc,
  libghc-yi-misc-modes-doc,
  libghc-yi-rope-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/yi-editor/yi#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yi-keymap-emacs
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yi-keymap-emacs]
